
Katello - Bug #5641

Katello installer should disable EPEL repository by default

05/08/2014 07:45 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1096187 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ab7b2cb2 - 05/09/2014 11:34 AM - Eric Helms

Fixes #5641: Setting EPEL and SCL enablement to false by default.

Revision ce70e56d - 05/09/2014 05:04 PM - Eric Helms

Merge pull request #55 from ehelms/fixes-5641

Fixes #5641: Setting EPEL and SCL enablement to false by default.

History

#1 - 05/09/2014 11:41 AM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1096187

#2 - 05/09/2014 06:01 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:ab7b2cb2f6449378a7e7f5bef8c8463548718a8b.

#3 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
